if not exists(select 1 from syscolumns where id = object_id('RC_CLI') and name = 'FLAG_ISENTO_IMPOSTO')
begin
ALTER TABLE dbo.RC_CLI ADD
	FLAG_ISENTO_IMPOSTO int NULL

ALTER TABLE dbo.RC_CLI ADD CONSTRAINT
	DF_RC_CLI_FLAG_ISENTO_IMPOSTO DEFAULT 0 FOR FLAG_ISENTO_IMPOSTO
end